@charset "utf-8";
/* ================================================= *
	
	rightColumn.css
		
* ================================================= */

/* Henry  Online Application Menu CSS  20130617 */
.sidemenu_apply h2 {height: 34px;font-weight: bold;color: #fff;text-indent: 40px;font-size: 130%;overflow: hidden;vertical-align:middle;margin-bottom:-10px;}
.sidemenu_apply h2 { background:url(/english/wp_images/sidemenu/side_menu_app_title.jpg) no-repeat;}
.sidemenu_apply h2 {display: block;padding-top: 10px;}

.sidemenu_price h2 {height: 30px;font-weight: bold;color: #fff;text-indent: 40px;font-size: 130%;overflow: hidden;vertical-align:middle;}
.sidemenu_price h2 { background:url(/english/wp_images/sidemenu/side_menu_price_title.jpg) no-repeat;}
.sidemenu_price h2 {display: block;}
.sidemenu_price h2 a {display: block;padding-top: 7px;color: #fff;}
.sidemenu_price h2 a:link {color:#fff; text-decoration: none;}
.sidemenu_price h2 a:visited {color:#fff; text-decoration: none;}
.sidemenu_price h2 a:active {color:#fff; text-decoration: none;}
.sidemenu_price h2 a:hover {color:#fff; text-decoration: underline;}

.sidemenu_calendar h2 {height: 30px;font-weight: bold;color: #fff;text-indent: 40px;font-size: 130%;overflow: hidden;vertical-align:middle;margin-bottom:-7px;}
.sidemenu_calendar h2 { background:url(/english/wp_images/sidemenu/side_menu_cal_title.jpg) no-repeat;}
.sidemenu_calendar h2 {display: block;padding-top: 7px;}

.sidemenu_contact h2 {height: 30px;font-weight: bold;color: #fff;text-indent: 40px;font-size: 130%;overflow: hidden;vertical-align:middle;margin-bottom:-7px;}
.sidemenu_contact h2 { background:url(/english/wp_images/sidemenu/side_menu_con_title.jpg) no-repeat;}
.sidemenu_contact h2 {display: block;padding-top: 7px;}
/* Henry  Online Application Menu CSS  END */


.formBox {
	width: 186px;
	margin-top: 10px;
	border: 1px solid #CACACA;
	background:#FFFFFF;
	padding: 1px;
	margin-bottom: 10px;
	}

.formBox .wrap {
	width: 170px;
	margin-left: 7px;
	}

.formBox h3 {
	background: url(/english/wp_images/bg_11.gif) repeat-x;
	height: 27px;
	color: #fff;
	font-weight: bold;
	padding: 5px 0 0 10px;
	}
.formBox p.dot {
	font-weight: bold;
	padding:5px 0;
	background: url(/english/wp_images/dot_gray.gif) bottom repeat-x;
	}

.formBox .wrap dt {
	clear: both;
	width: 60px;
	float: left;
	color: #666;
	font-size: 83%;
	}

.formBox .wrap dt { padding: 5px 0;}

.formBox .wrap dd {
	width: 106px;
	float: left;
	}

.formBox .wrap dd input { 
	width: 106px; 
	margin-bottom: 3px;
	}

.formBox .wrap dd.send {
	clear: both;
	text-align: center;
	padding: 5px 0;
	}
.formBox .wrap dd.send input{
	width: 168px;
	margin:0 auto;
	}

.formBox .dotWrap {
	clear:both;
	margin-top: 5px;
	padding-top: 1px;
	border-top: 1px solid #CACACA;
	 }
.formBox .dotWrap p.dot {
	font-weight: bold;
	padding: 5px 0;
	background: url(/english/wp_images/dot_gray.gif) bottom repeat-x;
	border-top: 1px solid #EEEEEE;
	}

ul.sbanner {
	clear: both;
	}

ul.sbanner li {
	float: left;
	margin-bottom: 5px;
	}